> For the complete documentation index, see [llms.txt](https://resolvedmarkets.com/llms.txt). Every docs page is also served as Markdown: append `.md` to its URL or send `Accept: text/markdown`.

# Available Credit Packs

### GET /v1/payments/packs — Available Credit Packs

Lists all available subscription tiers and one-time credit pack add-ons with pricing.

**Example response**

```json
{
  "packs": [
    { "id": "pro_monthly", "tier": "pro", "priceUsd": 17, "credits": 50000 },
    { "id": "scale_monthly", "tier": "scale", "priceUsd": 49, "credits": 500000 },
    { "id": "enterprise_monthly", "tier": "enterprise", "priceUsd": 549, "credits": 5000000 },
    { "id": "pro_annual", "tier": "pro", "priceUsd": 126, "credits": 50000 },
    { "id": "scale_annual", "tier": "scale", "priceUsd": 360, "credits": 500000 },
    { "id": "credits_10k", "tier": null, "priceUsd": 5, "credits": 10000 },
    { "id": "credits_100k", "tier": null, "priceUsd": 20, "credits": 100000 },
    { "id": "credits_500k", "tier": null, "priceUsd": 50, "credits": 500000 }
  ],
  "tiers": { ... }
}
```
